package com.njcn.gather.system.log.pojo.enums;

import lombok.Getter;

/**
 * @author caozehui
 * @data 2025-02-12
 */
@Getter
public enum LogOperationTypeEnum {
    OPERATE("操作日志"),
    WARNING("告警日志");

    private String msg;
    LogOperationTypeEnum(String msg) {
        this.msg = msg;
    }
}
